@font-face {
  font-family: "Raleway", cursive;
  font-weight: 400;
  font-style: normal;
  src: "drop/css/Raleway-ExtraBold.tff";
}

body {
  margin: 0;
  padding: 0;
  font-family: 'Raleway', sans-serif;
  background-color: #f3f3f3;
}

p {
  margin: 0;
  font-size: 50px;
  color: #000;
  text-align: center;
  font-weight: 700;
  }

.text-container {
  padding-top: 50px;
  height: 40vh;
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;
}

/*!
---------------------------------------------
color for text containter

color: rgba(225,225,225, .01);

--------------------------------------------- 
*/

.text-container h1{
  margin: 0;
  font-size: 175px;
  color: rgba(225,225,225, .01);
  background-image: url("../images/big.jpg");
  background-repeat: repeat;
  -webkit-background-clip:text;
  animation: animate 4s ease-in-out infinite;
  text-align: center;
  text-transform: uppercase;
  font-weight: 800;
}

  @keyframes animate {
    0%, 100% {
      background-position: left top;
    }
    80%{
      background-position: right bottom;
     }
    90% {
      background-position: left bottom;
    }
    100% {
      background-position: right top;
    }
 
}
